KDateValidator Class Reference

`#include <kdatetbl.h>`

Inherits QValidator.

## Public Member Functions

| KDateValidator (QWidget *parent=0, const char *name=0)
virtual State | validate (QString &, int &) const
virtual void | fixup (QString &input) const
State | date (const QString &, QDate &) const

## Detailed Description

Validates user-entered dates.

Definition at line 241 of file kdatetbl.h.

The documentation for this class was generated from the following files:

- kdatetbl.h
- kdatetbl.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys